/*
*/
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/proximanova-regular.eot');
  src: url('fonts/proximanova-regular.eot') format('embedded-opentype'), url('fonts/proximanova-regular.woff') format('woff'), url('fonts/proximanova-regular.ttf') format('truetype'), url('fonts/proximanova-regular.svg#ProximaNovaRegular') format('svg');
}
/***
 * Content Styles
 *
 * !notice: Each style must have prefix .content
 */
.content,
.cke_panel_listItem * {
  font-size: 16px;
  font-family: 'Montserrat', "Myriad Pro", Verdana, Arial, sans-serif;
  color: #666666;
}
.content a {
  text-decoration: underline;
  color: #ff8914;
}
aside .content a {
  text-decoration: none;
}
.content b,
.content strong {
  font-weight: bold;
}
.content i,
.content em {
  font-style: italic;
}
.content ul {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
  overflow: hidden;
}
.content ul li,
li.ordinary {
  padding-left: 14px;
  margin-bottom: 3px;
  background: transparent url(../i/bull-li.png) 0 5px no-repeat;
}
.content h1,
.cke_panel_listItem h1,
.content h2,
.cke_panel_listItem h2,
.content h3,
.cke_panel_listItem h3,
.content h4,
.cke_panel_listItem h4,
.content h5,
.cke_panel_listItem h5,
.content h6,
.cke_panel_listItem h6 {
  font-weight: bold;
  color: #004a8f;
  background: none;
  font-family: inherit;
  text-transform: none;
  margin: 0.9em 0;
  line-height: 1.05em;
  /* do not delete, needed to reset bootstrap values */
}
.content h1,
.cke_panel_listItem h1 {
  font-size: 32px;
  text-transform: uppercase;
}
.content h2,
.cke_panel_listItem h2 {
  font-size: 20px;
  color: #5cccf5;
  text-transform: uppercase;
  font-weight: normal;
}
.content h3,
.cke_panel_listItem h3 {
  font-size: 24px;
  font-weight: normal;
}
.content h4,
.cke_panel_listItem h4 {
  font-size: 14px;
}
.content h5,
.cke_panel_listItem h5 {
  font-size: 12px;
}
.content h6,
.cke_panel_listItem h6 {
  font-size: 10px;
}
h1.title,
h2.title {
  color: #004a8f;
  font-weight: normal;
  margin: 0 0 15px 0;
  padding: 5px 0;
  font-size: 32px;
  text-transform: uppercase;
  line-height: 1.05em;
}
h2.title {
  font-size: 20px;
}
.cke_panel_listItem h1,
.cke_panel_listItem h2,
.cke_panel_listItem h3,
.cke_panel_listItem h4,
.cke_panel_listItem h5,
.cke_panel_listItem h5 {
  padding: 3px;
  margin: 0;
}
.content p {
  margin: 0;
  /* to remove difference between <br/> and <p/> */
}
.content ul,
.content ol {
  margin: 7px 0 5px;
  padding-left: 0;
}
.content ol {
  list-style-type: decimal;
  padding-left: 2.5em;
  overflow: hidden;
}
.content li {
  line-height: 1.25em;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.content ul li {
  background: url(../i/bull-li.png) no-repeat 7px 7px;
  list-style: none outside none;
  padding-left: 17px;
}
.content li ul,
.content li ol {
  margin-left: 10px;
}
.content table {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #aaa;
}
.content table td,
.content table th {
  vertical-align: top;
  border: 1px solid #aaa;
}
.content .no-border,
.content .no-border td,
.content .no-border th,
.content table[border="0"],
.content table[border="0"] td,
.content table[border="0"] th {
  border-style: none;
}
.content hr {
  margin: 15px 0;
  border: 0;
  border-top: 1px solid #333;
  border-bottom: 1px solid #ffffff;
}
/*
.content table{
	m:expression(function(el){ if(el.getAttribute('border')=='0') el.className += ' no-border'; }(this));
}
.content img{
	m:expression(function(el){ if(el.getAttribute('border')==false || el.getAttribute('border')=='0') el.className += ' no-border'; }(this)); 
}
*/
div.caption {
  height: auto !important;
  border-color: #ccc;
}
/* fix for jCaption */
div.caption p {
  color: #777;
  font-size: 0.9em;
  padding: 3px 5px;
  text-align: center;
}
.content .no-padding td,
.content .no-padding th {
  padding: 0 !important;
}
.content img {
  display: block;
  border-color: #ccc;
  /*	padding:3px;
	margin:5px;
	border: 1px solid #ccc; */
}
.content img.no-border,
.content img:not([border]),
.content img[border="0"] {
  border-style: none;
}
/*** custom editor classes
 * Selector should look TAG._classname_begins_from_
 **/
span._Marked {
  color: #6d8fcc;
  padding-left: 15px;
  background: url(../i/ico-mark.png) 0 50% no-repeat;
}
span._Question {
  color: #ff6600;
  padding-left: 15px;
  background: url(../i/ico-question.png) 0 50% no-repeat;
}
span._Negative {
  color: #ff0000;
  padding-left: 15px;
  background: url(../i/ico-negative.png) 0 50% no-repeat;
}
span._Grey {
  font-size: 10px;
  text-transform: uppercase;
  color: #d3d4d5;
}
span._Green {
  color: #86b502;
}
span._Blue {
  color: #6D8FCC;
}
p._Quote {
  color: #777;
  font-style: italic;
}
.content p._Quote {
  margin: 1em 1em 1em 2em;
}
p._Bordered {
  border: 1px solid #ccc;
}
.content p._Bordered {
  padding: 1em;
  margin: 1.5em 0;
}
p._Grey {
  background: #f6f7fb;
}
.d-3 p._Grey {
  background: #f6f7fb;
}
.content p._Grey {
  padding: 1em;
  margin: 0 0 1.5em 0;
}
a._White {
  color: #fff;
  text-decoration: none;
  font-size: 0.8em;
  padding: 4px;
  display: inline-block;
}
.content table._Zebra {
  outline: inherit;
}
.content table._Zebra td {
  background: #ffffff;
}
.content table._Zebra,
.content table._Zebra tr.even td,
.content table._Zebra tr:nth-child(even) td {
  background: #f1f1f1;
}
.content table._Lined {
  outline: inherit;
}
.content table._Lined td,
.content table._Lined th {
  border-bottom: 1px solid #ccc;
}
.content table tr td._Bordered {
  border: 1px solid #ccc !important;
}
.content table tr td._Grey {
  background: #e4e4e4 !important;
}
.content table tr td._Highlighted {
  background: #F1F1F2 !important;
  border-bottom: 1px solid #F1F1F2;
}
.content table tr td._Grey_Highlighted {
  background: #E8E9E9 !important;
  border-bottom: 1px solid #E8E9E9;
}
.content table tr td._Blue {
  background: #014A8F !important;
}
.content table tr td._Yellow {
  background: #ffe076 !important;
}
.content table tr td._Border_Bottom {
  border-bottom: 1px solid #e4e4e5;
}
button._Button {
  border: none;
  background: none;
  padding: 0;
  margin: 5px 0;
  vertical-align: top;
  cursor: pointer;
}
a._Button,
a._ButtonOrange,
html button._Button {
  height: 28px;
  line-height: 28px;
  padding: 0 16px 0 18px;
  margin-top: 0;
  color: #fff !important;
  background-color: #1ca5dd;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none;
  font-family: 'Montserrat', "Myriad Pro", Verdana, Arial, sans-serif;
  font-size: 14px;
  white-space: nowrap;
  display: inline-block;
  zoom: 1;
  -webkit-border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topright: 20px;
  -moz-border-radius-bottomright: 20px;
  -moz-border-radius-bottomleft: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-top-left-radius: 20px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  transition: 0.3s;
  *display: inline;
}
a._Button:after,
a._ButtonOrange:after,
html button._Button:after {
  content: ' ';
  padding: 0 0 0 13px;
  background: url(../i/btn-corner.png) 100% 50% no-repeat;
}
a._Button:hover,
a._ButtonOrange:hover,
html button._Button:hover {
  background-color: #198fbf;
  color: #fff;
  text-decoration: none !important;
}
a._ButtonOrange {
  background-color: #ff8914;
}
a._ButtonOrange:hover {
  background-color: #ea7e12;
}
/*** tabs ***/
.content .tabs,
.top-tabs ul {
  overflow: hidden;
  margin-bottom: -1px;
  margin-top: 10px;
}
.content .tabs a,
.top-tabs ul a,
.top-tabs ul span {
  float: left;
  background: #f7f7f7;
  color: #333;
  padding: 5px 12px 6px;
  margin: 0 5px 0 5px;
  text-align: center;
  text-decoration: none;
  position: relative;
  top: 1px;
  border: 1px solid #e3e3e3;
  border-bottom: none;
  font-size: 12px;
  line-height: 12px;
  min-width: 50px;
}
.content .tabs a.active,
.top-tabs ul a.active {
  background: #fff;
  border-bottom: 1px solid #fff;
  color: #111;
  text-decoration: none;
  z-index: 2;
}
.content .tab-area {
  z-index: 1;
  position: relative;
  border: 1px solid #e3e3e3;
  padding: 15px;
  margin-bottom: 10px;
}
.content .top-tabs-line {
  z-index: 1;
  position: relative;
  border-top: 1px solid #e3e3e3;
  padding: 5px;
  margin-bottom: 10px;
}
.top-tabs ul {
  margin: 0 0 -1px 0 !important;
  padding: 0;
  list-style: none;
}
.top-tabs ul li {
  margin: 0;
  padding: 0;
  float: left;
}
.top-tabs ul li em {
  font-style: normal;
}
.top-tabs ul li.prefix,
.top-tabs ul li.postfix {
  display: none;
}
